/* CSS reset*/ 
* { 
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/* targets the html element body */
body {
	/* bacground-color: violet; */
	background-image: linear-gradient(rgba(220,235,244, .2), rgba(239,246,249, .4)), url("../images/bg_abstract_stevejohnson.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	color: #f2f2f2; /* off white */
}

/* end of body styling */

/* start of targets html element h1*/

h1 { 
	font-family: 'Poppins', sans-serif;
	font-size: 40px;
	color: #f2f2f2;
	background-image: linear-gradient(rgba(56,68,234, .95), rgba(20,94,251, .95));
	margin-bottom: 15px;
	letter-spacing: 2px;
	border-radius: 100px;
	border-style: solid;
	border-color: rgba(232,232,232,.9);
	border-width: 4px;

} 

/* end of targets html element h1*/

/* start of h2 element target */ 

h2 { 

	font-family: 'Oswald', sans-serif;
	color: #f2f2f2;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 10px;
	background-image: linear-gradient(rgba(115,171,92, .9), rgba(146,186,87,.9));
	/* margin: 10px;  margin creates space outside of element*/
	padding: 10px; /* adds space inside the element */
	
	text-indent: 10px;
	border-top: 2px; 
	border-top-color: rgba(165,199,86);
	border-top-style: solid;
	border-top-right-radius: 500px;
	border-top-left-radius: 0px;

 }

/* end of h2 element target */ 

.bio {
	font-family: 'Oswald', sans-serif;
	color:green;
	font-size: 18px; 
	background-image: linear-gradient(rgba(206,214,99, 0.85), rgba(206,214,99, .9));
	line-height: 1.75;
	padding: 10px;
	border-bottom-left-radius: 100px;
	border-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgba(115,171,92);

/* alternate font option: font-family: 'Poppins', sans-serif; */

}

/* start of styling of my photo */ 

#me {

	height: 200px;
	width: 200px;
	border-radius: 50%;
	border-color: rgba(238,238,238,.5);
	border-width: 8px;
	border-style: solid;
	margin-top: 50px;
	margin-bottom: 25px;

}
/* end of styling of my photo */ 


/* start of container */
.container { 

	width: 500px; 
	text-align: center;
	margin: 0 auto; /* this will center the element horizontally */


 }

/* end of container */